{...}: {
  imports = [
    ./hardware-configuration.nix
    ./modules.nix
  ];

  horseman.username = "horseman";
  horseman.stateVersion = "24.11";

  networking.hostName = "solis";

  networking.firewall.allowedTCPPorts = [3000 3001];
}
